uuid: 36d4b0f1-ceb7-423e-9fdd-e1b232eba66f
langcode: en
status: true
dependencies:
  module:
    - geofield
    - taxonomy
id: taxonomy_term.field_location_geofield
field_name: field_location_geofield
entity_type: taxonomy_term
type: geofield
settings:
  backend: geofield_backend_default
module: geofield
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
